Understanding Society User Support - Support #1468

Tracking category labels over time
12/30/2020 03:04 PM - Leilah Plant-Tchenguiz

Status: Resolved Start date: 12/30/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hi, are variables with the same name (but across different waves) measured consistently over time? If this is not always the case,
how would | check - is there a document summarising variables which are inconsistently measured?

History

#1 - 01/04/2021 06:15 AM - Alita Nandi

- Status changed from New to Feedback

- Assignee set to Leilah Plant-Tchenguiz

- % Done changed from 0 to 80

Hello,

If a question remains the same across waves it will have the same name, as will the variables based on the question. If modifications have been
made such as response options changed and re-ordered, question text changed then the question name is changed. For example, when response
options were changed (not just some new ones added) in the harassment module after Wave 1, all Wave 1 variables in this module had a "w1" suffix
added.

Please note, that if just additional response options are added, then generally the variable name remains the same.

Best wishes,
Understanding Society User Support Team

#2 - 01/05/2021 12:00 PM - Alita Nandi

- Private changed from Yes to No

#3 - 01/06/2021 07:37 PM - Leilah Plant-Tchenguiz

Okay, thank you for the clarification.

#4 - 01/07/2021 02:44 PM - Alita Nandi
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#5 - 01/07/2021 02:47 PM - Alita Nandi
- Assignee deleted (Leilah Plant-Tchenguiz)
